@font-face {
    font-family: "BalooThambi";
    src: url("/static/fonts/BalooThambi-Regular.ttf");
}

.profile-photo{
    width: 50%;
    height:50%;
    border-radius: 100%;
    margin-bottom: 10px;
}

.profile-row{
    background-color: #F1DBC3;
    margin-bottom: 3%;
    margin-top: 5%;
    padding: 3%;
}

.profile-container{
    padding-left: 0%;
}

.name-owner{
    margin-top: 5%;
    font-family: "BalooThambi";
}

.headings{
    font-family: "BalooThambi";
    color: #00A289;
}

.horizontal{
    width: 80%;
    height: 2px;
    border-radius: 10%;
    margin-bottom: 3%;
    background-color: #00A289;
}

.petbox {
    background-color: #F1DBC3;
    margin: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 5%;
}

.petbox img {
    width: 80%;
    border-radius: 10%;
    margin-bottom: 10px;
}

.pet-photo {
    width: 80%;
    padding-bottom: 75%;
    border-radius: 10%;
    margin-bottom: 10px;
}

.orange-btn {
    color: white;
    background: #FFA51D;
    border-color: #FFA51D;
}

.orange-btn:hover {
    color: white;
    background: rgb(231, 140, 3);
    border-color: rgb(231, 140, 3);
}

.white-btn {
    background: white;
    border-color: white;
}

.white-btn:hover {
    background: rgb(252, 247, 242);
    border-color: rgb(252, 247, 242);
}


